{ pkgs, ... }:

{
  imports = [
    ./hardware-configuration.nix
  ];

  programs.gnome-terminal.enable = true;
  services.cron.enable = false;

  networking.dhcpcd.extraConfig = "noarp";

  environment.systemPackages = with pkgs; [ xdiskusage ];

  system.stateVersion = "19.09";
}
